View Issue Details

IDProjectCategoryView StatusLast Update
0000040Rabbit Ranchers[All Projects] Feature Requestpublic2017-04-11 07:26
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version0.0.2Fixed in Version0.0.2 
Summary0000040: Add a mailbox placeholder
DescriptionCreate an object which serves as the farm's input/output of produce and other goods. Have a stockpile placed next to it. All crates and furniture placed on the stockpile are removed during the night, and money is added to the family's inventory.
TagsNo tags attached.

Relationships

parent of 0000037 resolvedrainChu Create day/night cycle 
child of 0000039 resolvedrainChu Add a mail order catalog 
child of 0000056 resolvedrainChu Implement Gold (G) system 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-03 19:35 rainChu New Issue
2017-04-03 19:52 rainChu Severity minor => feature
2017-04-03 19:52 rainChu Status new => confirmed
2017-04-03 20:13 rainChu Target Version => Alpha 1
2017-04-03 20:18 rainChu Target Version Alpha 1 => 0.0.2
2017-04-04 00:05 rainChu Relationship added parent of 0000039
2017-04-04 00:06 rainChu Relationship deleted parent of 0000039
2017-04-04 00:06 rainChu Relationship added child of 0000039
2017-04-04 00:08 rainChu Relationship added child of 0000056
2017-04-04 01:38 rainChu Assigned To => rainChu
2017-04-04 01:38 rainChu Status confirmed => assigned
2017-04-04 01:40 rainChu Relationship added parent of 0000037
2017-04-11 07:26 rainChu Status assigned => resolved
2017-04-11 07:26 rainChu Resolution open => fixed
2017-04-11 07:26 rainChu Fixed in Version => 0.0.2